Page 1 of 1

Backend shows wrong number of plugins to update

Posted: Wed Jan 06, 2021 5:42 pm
by surrim
After I updated my installation I got the message "10 Plugins k├Ânnen aktualisiert werden" ("10 plugins can be updated").
It should be 2, because I used 1 non-stackable plugin and 9 instances of a stackable plugin.